{
  "id": 3372995,
  "name": "Edward T. Leonard et al., appellees, v. Thomas E. Hayes and Mary E. Hayes. Maria Ceruti and Tofilo Ceruti, appellants",
  "name_abbreviation": "Leonard v. Hayes",
  "decision_date": "1927-06-13",
  "docket_number": "Gen. No. 31,360",
  "first_page": "617",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 389,
    "ocr_confidence": 0.547,
    "sha256": "01c30dd34d681d89480ba8d98dc5241a3a1ab76344e02e71df347f0e1bbdd6bc",
    "simhash": "1:049713c3266bd358",
    "word_count": 63
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward T. Leonard et al., appellees, v. Thomas E. Hayes and Mary E. Hayes. Maria Ceruti and Tofilo Ceruti, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Robert E. Kolb, for appellants. Tourje, Waugh & McClellan, for appellees; J. J. Goshkin, of counsel. Church, Traxler & Kennedy, for Thomas A. Hayes and Mary E. Hayes."
    ],
    "corrections": "",
    "head_matter": "Edward T. Leonard et al., appellees, v. Thomas E. Hayes and Mary E. Hayes. Maria Ceruti and Tofilo Ceruti, appellants.\nGen. No. 31,360.\nOpinion filed June 13, 1927.\nRobert E. Kolb, for appellants. Tourje, Waugh & McClellan, for appellees; J. J. Goshkin, of counsel. Church, Traxler & Kennedy, for Thomas A. Hayes and Mary E. Hayes."
  },
  "file_name": "0617-05",
  "first_page_order": 669,
  "last_page_order": 670
}
